
QGIS Application - Bug report #3386

new symbology: rotation and dimension

2011-01-04 12:36 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 13446

Description

In new symbology, if I select categorized symbols for points, I can also choose, under Advanced, a rotation and a dimension field, and

that works fine.

If I change the symbol, rotation and size have no longer an effect, unless I change also the color ramp.

History

#1 - 2011-03-26 08:34 AM - Borys Jurgiel

see also #3680

#2 - 2011-07-25 09:15 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Start date set to 2011-07-25

- Tracker changed from Bug report to 4

#3 - 2011-12-16 01:50 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-15 09:22 AM - Giovanni Manghi

- Tracker changed from 4 to Bug report

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

#5 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#6 - 2012-09-04 12:03 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#7 - 2012-12-30 08:36 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

this seems fixed in master, please reopen if necessary.

2025-12-15 1/1


